RubyGems Navigation menu

zazzle 0.0.1

Zazzle.com API wrapper

Gemfile
          gem 'zazzle', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zazzle
  
  
  
  
  
  
  

Total downloads 1,171

For this version 1,171

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 5, 2011 (4.5 KB)